Istraživači su otkrili bezbednosni propust u macOS 10.13.1 koji se može jednostavno izvršiti sa Terminal komandom, dok bi novije verzije Apple-ovog operativnog sistema trebale da budu zaštićene od njega. Prema tvrdnji ekipe sa mac4n6.com, bug postoji i u macOS 10.13.3 verziji OS-a, a može se uočiti samo kada se enkriptuje već postojeći neenkriptovani APFS drive.

Ovo nije jedina ranjivost otkrivena u macOS-u u poslednje vreme, jer je nedavno otkriven i bug koji izlaže root password pomoću metode koja ne zahteva nikakve posebne hakerske veštine.

Apple je ubrzo izdao zakrpu, ali potom su se pojavile nove ranjivosti. Zbog svega toga, Apple se odlučio u sledećim nadogradnjama OS-a više koncentrisati na bezbednost a manje na nove funkcije, pa će stoga sledeće verzije poput macOS-a 10.14 i iOS-a 12, imati manje novih funkcionalnosti, ali bi kod trebao da im bude sigurniji.

Izvor: IT Vesti